PLSPAUSE(3)

NAME
plspause - Set the pause (on end-of-page) status

SYNOPSIS
plspause(pause)

DESCRIPTION

Set the pause (on end-of-page) status.

ARGUMENTS

pause (PLBOOL, input)
    If pause is true there will be a pause on end-of-page for those drivers which support this. Otherwise there is no pause.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.